Subject: Re: UP1000 install problem
To: Neoklis <>
From: Jason R Thorpe <>
List: port-alpha
Date: 10/16/2000 12:13:14
On Thu, Oct 12, 2000 at 05:45:48AM +0000, Neoklis wrote:

 > I tried installing NetBSD 1.4.2 from CD's but failed with a panic
 > message from the kernel about the platform not recognised. I then
 > downloaded 1.5ALPHA2 install diskette images and again I got a panic
 > message: pci_display_console: no device at 1/5/0. I tried searching
 > the NetBSD site but could not resolve the problem. I have a Matrox
 > G200 card in the AGP slot as my graphics adaptor.

1.4.2 does not support the UP1000.  1.5_ALPHA2 does.

You need a new SRM console for your UP1000 -- you're tripping over a
bug I reported to API, and they fixed.  If API doesn't have a new
SRM image available from their www/ftp site yet, let me know, and I
will make my copy of the image available.

        -- Jason R. Thorpe <>